---
de:
  simple_form:
    hints:
      account_warning_preset:
        text: Du kannst Toot-Syntax benutzen, wie zum Beispiel URLs, Hashtags und Erwähnungen
      admin_account_action:
        send_email_notification: Der Benutzer erhält eine Erklärung, was mit seinem Account geschehen ist
        text_html: Optional. Du kannst Toot-Syntax benutzen. Du kannst <a href="%{path}">Warnungsvorlagen</a> benutzen um Zeit zu sparen
        type_html: Wähle aus, was du mit <strong>%{acct}</strong> machen möchtest
        warning_preset_id: Optional. Du kannst immer noch eigenen Text an das Ende der Vorlage hinzufügen
      defaults:
        autofollow: Leute, die sich über deine Einladung registrieren, werden dir automatisch folgen
        avatar: PNG, GIF oder JPG. Maximal %{size}. Wird auf %{dimensions} px herunterskaliert
        bot: Dieses Konto führt lediglich automatisierte Aktionen durch und wird möglicherweise nicht überwacht
        context: Ein oder mehrere Aspekte, wo der Filter greifen soll
        digest: Wenn du lange Zeit inaktiv bist, wird dir eine Zusammenfassung von Erwähnungen in deiner Abwesenheit zugeschickt
        discoverable_html: Das <a href="%{path}" target="_blank">Verzeichnis</a> lässt dich basierend auf Interessen und Aktivitäten neue Benutzerkonten finden. Dies benötigt mindestens %{min_followers} Follower
        email: Du wirst eine Bestätigungs-E-Mail erhalten
        fields: Du kannst bis zu 4 Elemente auf deinem Profil anzeigen lassen, die als Tabelle dargestellt werden
        header: PNG, GIF oder JPG. Maximal %{size}. Wird auf %{dimensions} px herunterskaliert
        inbox_url: Kopiere die URL von der Startseite des gewünschten Relays
        irreversible: Gefilterte Beiträge werden unwiderruflich gefiltert, selbst wenn der Filter später entfernt wurde
        locale: Die Sprache der Oberfläche, E-Mails und Push-Benachrichtigungen
        locked: Wer dir folgen möchte, muss um deine Erlaubnis bitten
        password: Verwende mindestens 8 Zeichen
        phrase: Wird unabhängig vom umgebenen Text oder Inhaltswarnung eines Beitrags verglichen
        scopes: Welche Schnittstellen der Applikation erlaubt sind. Wenn du einen Top-Level-Scope auswählst, dann musst du nicht jeden einzelnen darunter auswählen.
        setting_aggregate_reblogs: Zeige denselben Beitrag nicht nochmal an, wenn er erneut geteilt wurde (dies betrifft nur neulich erhaltene erneut geteilte Beiträge)
        setting_default_language: Die Sprache der Beiträge kann automatisch erkannt werden, aber dies ist nicht immer genau
        setting_display_media_default: Verstecke Medien, die als sensibel markiert sind
        setting_display_media_hide_all: Alle Medien immer verstecken
        setting_display_media_show_all: Medien, die als sensibel markiert sind, immer anzeigen
        setting_hide_network: Wem du folgst und wer dir folgt, wird in deinem Profil nicht angezeigt
        setting_noindex: Betrifft dein öffentliches Profil und deine Beiträge
        setting_show_application: Die Anwendung, die du zum Schreiben von Beiträgen benutzt wird in der detaillierten Ansicht deiner Beiträge angezeigt
        setting_theme: Wirkt sich darauf aus, wie Mastodon aussieht, egal auf welchem Gerät du eingeloggt bist.
        username: Dein Benutzer:innen-Name wird auf %{domain} nur einmal vorkommen
        whole_word: Wenn das Schlagwort oder die Phrase nur Buchstaben und Zahlen enthält, wird es nur angewendet, wenn es dem ganzen Wort entspricht
      featured_tag:
        name: 'Du möchtest vielleicht einen von diesen benutzen:'
      imports:
        data: CSV-Datei, die aus einem anderen Mastodon-Server exportiert wurde
      inivte_request:
        text: Dies wird uns helfen deine Anfrage besser zu verstehen
      sessions:
        otp: 'Gib den Zwei-Faktor-Authentisierungscode von deinem Telefon ein oder benutze einen deiner Wiederherstellungscodes:'
      user:
        chosen_languages: Wenn dies aktiviert ist, dann werden nur Beiträge in den ausgewählten Sprachen auf der öffentlichen Timeline angezeigt
    labels:
      account:
        fields:
          name: Bezeichnung
          value: Inhalt
      account_warning_preset:
        text: Vorlagentext
      admin_account_action:
        send_email_notification: Benachrichtige den Nutzer per E-Mail
        text: Eigene Warnung
        type: Aktion
        types:
          disable: Deaktivieren
          none: Nichts tun
          silence: Stummschalten
          suspend: Deaktivieren und unwiderruflich Benutzerdaten löschen
        warning_preset_id: Benutze eine Warnungsvorlage
      defaults:
        autofollow: Einladen, um deinem Account zu folgen
        avatar: Profilbild
        bot: Dieser Benutzer ist ein Bot
        chosen_languages: Sprachen filtern
        confirm_new_password: Neues Passwort bestätigen
        confirm_password: Passwort bestätigen
        context: Aspekte filtern
        current_password: Derzeitiges Passwort
        data: Daten
        discoverable: Dieses Benutzerkonto im Verzeichnis auflisten
        display_name: Anzeigename
        email: E-Mail-Adresse
        expires_in: Läuft ab
        fields: Profil-Metadaten
        header: Titelbild
        inbox_url: Inbox-URL des Relays
        irreversible: Verwerfen statt verstecken
        locale: Sprache der Benutzeroberfläche
        locked: Gesperrtes Profil
        max_uses: Maximale Verwendungen
        new_password: Neues Passwort
        note: Über mich
        otp_attempt: Zwei-Faktor-Authentisierungs-Code
        password: Passwort
        phrase: Schlagwort oder Phrase
        setting_aggregate_reblogs: Gruppiere erneut geteilte Beiträge in Zeitleisten
        setting_auto_play_gif: Animierte GIFs automatisch abspielen
        setting_boost_modal: Bestätigungsdialog anzeigen, bevor ein Beitrag geteilt wird
        setting_default_language: Beitragssprache
        setting_default_privacy: Beitragssichtbarkeit
        setting_default_sensitive: Medien immer als sensibel markieren
        setting_delete_modal: Bestätigungsdialog anzeigen, bevor ein Beitrag gelöscht wird
        setting_display_media: Medien-Anzeige
        setting_display_media_default: Standard
        setting_display_media_hide_all: Alle verstecken
        setting_display_media_show_all: Alle anzeigen
        setting_expand_spoilers: Beiträge mit Inhaltswarnungen immer ausklappen
        setting_hide_network: Blende dein Netzwerk aus
        setting_noindex: Suchmaschinen-Indexierung verhindern
        setting_reduce_motion: Bewegung in Animationen verringern
        setting_show_application: Anwendung preisgeben, die benutzt wurde um Beiträge zu versenden
        setting_system_font_ui: Standardschriftart des Systems verwenden
        setting_theme: Theme der Website
        setting_unfollow_modal: Bestätigungsdialog anzeigen, bevor jemandem entfolgt wird
        severity: Schweregrad
        type: Importtyp
        username: Profilname
        username_or_email: Profilname oder E-Mail
        whole_word: Ganzes Wort
      featured_tag:
        name: Hashtag
      interactions:
        must_be_follower: Benachrichtigungen von Nicht-Folgenden blockieren
        must_be_following: Benachrichtigungen von Profilen blockieren, denen ich nicht folge
        must_be_following_dm: Private Nachrichten von Profilen, denen ich nicht folge, blockieren
      invite_request:
        text: Warum möchtest du beitreten?
      notification_emails:
        digest: Schicke Übersichts-E-Mails
        favourite: E-Mail senden, wenn jemand meinen Beitrag favorisiert
        follow: E-Mail senden, wenn mir jemand folgt
        follow_request: E-Mail senden, wenn mir jemand folgen möchte
        mention: E-Mail senden, wenn mich jemand erwähnt
        pending_account: E-Mail senden, wenn ein Benutzerkonto zur Überprüfung aussteht
        reblog: E-Mail senden, wenn jemand meinen Beitrag teilt
        report: E-Mail senden, wenn ein neuer Bericht vorliegt
    'no': Nein
    required:
      mark: "*"
      text: Pflichtfeld
    'yes': Ja
